DELETE FROM smet_mod_par WHERE id = 6394;
DELETE FROM smet_mod_par WHERE id = 6541;
DELETE FROM smet_mod_par WHERE id = 6572;
DELETE FROM smet_mod_par WHERE id = 6355;
DELETE FROM smet_mod_par WHERE id = 9201;
DELETE FROM smet_mod_par WHERE id = 6292;
DELETE FROM smet_mod_par WHERE id = 6295;
DELETE FROM smet_mod_par WHERE id = 6779;
DELETE FROM smet_mod_par WHERE id = 6781;
DELETE FROM smet_mod_par WHERE id = 5121;
DELETE FROM smet_mod_par WHERE id = 6455;
DELETE FROM smet_mod_par WHERE id = 6480;
DELETE FROM smet_mod_par WHERE id = 6808;
DELETE FROM smet_mod_par WHERE id = 12348;
DELETE FROM smet_mod_par WHERE id = 12327;
DELETE FROM smet_mod_par WHERE id = 14085;
DELETE FROM smet_mod_par WHERE id = 13874;
DELETE FROM smet_mod_par WHERE id = 6274;
DELETE FROM smet_mod_par WHERE id = 1721;
DELETE FROM smet_mod_par WHERE id = 6676;
DELETE FROM smet_mod_par WHERE id = 6680;
DELETE FROM smet_mod_par WHERE id = 6690;
DELETE FROM smet_mod_par WHERE id = 6695;
DELETE FROM smet_mod_par WHERE id = 6698;
DELETE FROM smet_mod_par WHERE id = 6717;
DELETE FROM smet_mod_par WHERE id = 6723;
DELETE FROM smet_mod_par WHERE id = 8743;
DELETE FROM smet_mod_par WHERE id = 9103;
DELETE FROM smet_mod_par WHERE id = 6413;
DELETE FROM smet_mod_par WHERE id = 6414;
DELETE FROM smet_mod_par WHERE id = 6590;
DELETE FROM smet_mod_par WHERE id = 6603;
DELETE FROM smet_mod_par WHERE id = 6605;
DELETE FROM smet_mod_par WHERE id = 6610;
DELETE FROM smet_mod_par WHERE id = 6620;

UPDATE smet_mod_par
   SET rbr = 190
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI.BTN_IZVJESTAJ';

UPDATE smet_mod_par
   SET rbr = 210
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_REC';

UPDATE smet_mod_par
   SET rbr = 220
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_PKA';

UPDATE smet_mod_par
   SET rbr = 20
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.ZMPVPON_SIFRA';

UPDATE smet_mod_par
   SET rbr = 560
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS4';

UPDATE smet_mod_par
   SET rbr = 390
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.POPIS_RNK';

UPDATE smet_mod_par
   SET rbr = 420
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.KONOBARI';

UPDATE smet_mod_par
   SET rbr = 500
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.PB_IZBOR_NP';

UPDATE smet_mod_par
   SET rbr = 990
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS12';

UPDATE smet_mod_par
   SET rbr = 790
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS3';

UPDATE smet_mod_par
   SET rbr = 830
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS6';

UPDATE smet_mod_par
   SET rbr = 240
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_FISKAL';

UPDATE smet_mod_par
   SET rbr = 250
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_ZKI';

UPDATE smet_mod_par
   SET rbr = 260
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.PORUKA';

UPDATE smet_mod_par
   SET rbr = 580
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS6';

UPDATE smet_mod_par
   SET rbr = 570
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS5';

UPDATE smet_mod_par
   SET rbr = 330
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.GROUP_KASA';

UPDATE smet_mod_par
   SET rbr = 10
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.ZMPVPON_ID';

UPDATE smet_mod_par
   SET rbr = 30
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.ZMPVPON_NAZIV';

UPDATE smet_mod_par
   SET rbr = 530
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS1';

UPDATE smet_mod_par
   SET rbr = 460
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.BTN_EXCEL';

UPDATE smet_mod_par
   SET rbr = 160
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.BR_KOPIJA';

UPDATE smet_mod_par
   SET rbr = 550
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS3';

UPDATE smet_mod_par
   SET rbr = 600
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.IZNOS1';

UPDATE smet_mod_par
   SET rbr = 540
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.OPIS2';

UPDATE smet_mod_par
   SET rbr = 200
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.DAT_POC';

UPDATE smet_mod_par
   SET rbr = 210
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.DAT_ZAV';

UPDATE smet_mod_par
   SET rbr = 220
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.OZN_PO_DANIMA';

UPDATE smet_mod_par
   SET rbr = 230
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.OZN_SVI_OPERATERI';

UPDATE smet_mod_par
   SET rbr = 240
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.OPERATER';

UPDATE smet_mod_par
   SET rbr = 250
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.AUTO_EXCEL';

UPDATE smet_mod_par
   SET rbr = 260
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.MISHEXCEL_BEAN';

UPDATE smet_mod_par
   SET rbr = 270
 WHERE metmod_id = 4 AND naziv = 'PARAMETRI2.BTN_IZVJESTAJ';

UPDATE smet_mod_par
   SET rbr = 470
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.BTN_IZVJESTAJ';

UPDATE smet_mod_par
   SET rbr = 590
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL.DATUM1';

UPDATE smet_mod_par
   SET rbr = 100
 WHERE metmod_id = 1259 AND naziv = 'PARAMETRI_NAP.BTN_IZVJESTAJ';

UPDATE smet_mod_par
   SET rbr = 110
 WHERE metmod_id = 1259 AND naziv = 'PARAMETRI_NAP.MISHEXCEL_BEAN';

UPDATE smet_mod_par
   SET rbr = 1220
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS3';

UPDATE smet_mod_par
   SET rbr = 640
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS10';

UPDATE smet_mod_par
   SET rbr = 620
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS13';

UPDATE smet_mod_par
   SET rbr = 1200
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS5';

UPDATE smet_mod_par
   SET rbr = 840
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS7';

UPDATE smet_mod_par
   SET rbr = 800
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS4';

UPDATE smet_mod_par
   SET rbr = 890
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS4';

UPDATE smet_mod_par
   SET rbr = 1000
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS13';

UPDATE smet_mod_par
   SET rbr = 720
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS4';

UPDATE smet_mod_par
   SET rbr = 200
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_ISPISI_PPORD';

UPDATE smet_mod_par
   SET rbr = 510
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.NAC_IZBOR_ID';

UPDATE smet_mod_par
   SET rbr = 770
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS8';

UPDATE smet_mod_par
   SET rbr = 100
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.MT_ID';

UPDATE smet_mod_par
   SET rbr = 110
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.MT_SIFRA';

UPDATE smet_mod_par
   SET rbr = 120
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.MT_NAZIV';

UPDATE smet_mod_par
   SET rbr = 950
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS10';

UPDATE smet_mod_par
   SET rbr = 360
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.ORDER';

UPDATE smet_mod_par
   SET rbr = 370
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.ORDER1';

UPDATE smet_mod_par
   SET rbr = 380
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.ORDER2';

UPDATE smet_mod_par
   SET rbr = 400
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.OJ_NAPLATE';

UPDATE smet_mod_par
   SET rbr = 410
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.VRSTA_ISPISA';

UPDATE smet_mod_par
   SET rbr = 40
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.PON_ID';

UPDATE smet_mod_par
   SET rbr = 190
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_PKAEFTLOG';

UPDATE smet_mod_par
   SET rbr = 230
 WHERE metmod_id = 77 AND naziv = 'PARAMETRI.OZN_PREDUJMOVA';

UPDATE smet_mod_par
   SET rbr = 350
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.GRUPA';

UPDATE smet_mod_par
   SET rbr = 340
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.KAR_PONISTEN';

UPDATE smet_mod_par
   SET rbr = 980
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.DATUM1';

UPDATE smet_mod_par
   SET rbr = 1150
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS11';

UPDATE smet_mod_par
   SET rbr = 1120
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS7';

UPDATE smet_mod_par
   SET rbr = 760
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS7';

UPDATE smet_mod_par
   SET rbr = 860
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS1';

UPDATE smet_mod_par
   SET rbr = 1020
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS13';

UPDATE smet_mod_par
   SET rbr = 850
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS8';

UPDATE smet_mod_par
   SET rbr = 930
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS8';

UPDATE smet_mod_par
   SET rbr = 940
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS9';

UPDATE smet_mod_par
   SET rbr = 1110
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS6';

UPDATE smet_mod_par
   SET rbr = 1050
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS16';

UPDATE smet_mod_par
   SET rbr = 450
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.OZN_STORNA';

UPDATE smet_mod_par
   SET rbr = 970
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.IZNOS1';

UPDATE smet_mod_par
   SET rbr = 880
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS3';

UPDATE smet_mod_par
   SET rbr = 1230
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.DATUM1';

UPDATE smet_mod_par
   SET rbr = 810
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS12';

UPDATE smet_mod_par
   SET rbr = 1100
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS5';

UPDATE smet_mod_par
   SET rbr = 1170
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS1';

UPDATE smet_mod_par
   SET rbr = 1010
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS12';

UPDATE smet_mod_par
   SET rbr = 900
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS5';

UPDATE smet_mod_par
   SET rbr = 1060
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS1';

UPDATE smet_mod_par
   SET rbr = 650
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS11';

UPDATE smet_mod_par
   SET rbr = 1130
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS8';

UPDATE smet_mod_par
   SET rbr = 780
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS9';

UPDATE smet_mod_par
   SET rbr = 430
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.VRSTA_RADNIKA';

UPDATE smet_mod_par
   SET rbr = 1140
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS9';

UPDATE smet_mod_par
   SET rbr = 130
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.DATUM1';

UPDATE smet_mod_par
   SET rbr = 140
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.DATUM2';

UPDATE smet_mod_par
   SET rbr = 150
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.GRUPA';

UPDATE smet_mod_par
   SET rbr = 160
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.ORDER';

UPDATE smet_mod_par
   SET rbr = 170
 WHERE metmod_id = 45 AND naziv = 'PARAMETRI.BTNREP';

UPDATE smet_mod_par
   SET rbr = 170
 WHERE metmod_id = 417 AND naziv = 'PARAMETRI.BTN_IZVJESTAJ';

UPDATE smet_mod_par
   SET rbr = 690
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS2';

UPDATE smet_mod_par
   SET rbr = 960
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS11';

UPDATE smet_mod_par
   SET rbr = 920
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS7';

UPDATE smet_mod_par
   SET rbr = 1080
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS3';

UPDATE smet_mod_par
   SET rbr = 480
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.PB_IZBOR_VP';

UPDATE smet_mod_par
   SET rbr = 750
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS6';

UPDATE smet_mod_par
   SET rbr = 710
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS1';

UPDATE smet_mod_par
   SET rbr = 680
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.DATUM1';

UPDATE smet_mod_par
   SET rbr = 1190
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS4';

UPDATE smet_mod_par
   SET rbr = 1180
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS2';

UPDATE smet_mod_par
   SET rbr = 1070
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS2';

UPDATE smet_mod_par
   SET rbr = 1210
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.IZNOS6';

UPDATE smet_mod_par
   SET rbr = 630
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS14';

UPDATE smet_mod_par
   SET rbr = 660
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS1';

UPDATE smet_mod_par
   SET rbr = 730
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS5';

UPDATE smet_mod_par
   SET rbr = 1090
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS4';

UPDATE smet_mod_par
   SET rbr = 870
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS2';

UPDATE smet_mod_par
   SET rbr = 740
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS2';

UPDATE smet_mod_par
   SET rbr = 1030
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS14';

UPDATE smet_mod_par
   SET rbr = 490
 WHERE metmod_id = 33 AND naziv = 'PARAMETRI.VPLA_IZBOR_ID';

UPDATE smet_mod_par
   SET rbr = 1040
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS15';

UPDATE smet_mod_par
   SET rbr = 910
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_2.OPIS6';

UPDATE smet_mod_par
   SET rbr = 820
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.IZNOS5';

UPDATE smet_mod_par
   SET rbr = 1160
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_3.OPIS10';

UPDATE smet_mod_par
   SET rbr = 700
 WHERE metmod_id = 33 AND naziv = 'PGAS_GLOBAL_1.OPIS3';

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14367, 1286, 'PF_GSJ_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14368, 165, 'BLK_SVE_SJ.OZN_VIP', 'VARCHAR2', 980);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14369, 1292, 'PR_PKARAC_OIB_KORISNIK', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14370, 45, 'PARAMETRI.GMT_ID', 'NUMBER', 70);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14371, 1293, 'PR_VAPLDOK_OZNAKA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14372, 412, 'PR_LAB_USLUGA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14373, 1286, 'PF_POREDAK_OZNAKA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14374, 165, 'BLK_SVE_SJ.BTN_IZVJESTAJ', 'VARCHAR2', 1030);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14375, 1289, 'PR_DESTYPE_ORIG', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14376, 165, 'BLK_SVE_SJ.GOD_DJETETA', 'NUMBER', 1020);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14377, 336, 'PB_GMT_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14378, 1293, 'PR_RAC_OIB_KORISNIK', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14379, 1286, 'PF_DATUM', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14380, 417, 'PARAMETRI.DAT_POC', 'DATE', 140);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14381, 429, 'PS_PODNASLOV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14382, 412, 'PR_LAB_DAT_ZAV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14383, 1293, 'PR_RAC_IZN_TECAJA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14384, 1293, 'PR_KUPAC_ID', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14385, 1292, 'PR_NAPOMENA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14386, 1289, 'P_PARAMETRI', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14387, 1292, 'PR_EMAIL', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14388, 1293, 'PR_IZN_TECAJA_EUR', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14389, 1293, 'PF_SIFRA_DOMJEZ', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14390, 1289, 'P_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14391, 77, 'PARAMETRI.MISHEXCEL_BEAN', 'VARCHAR2', 280);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14392, 1292, 'PS_USER', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14393, 1292, 'PR_PLA_ZEM_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14394, 429, 'PR_LAB_SO', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14395, 1292, 'PR_DESTYPE_ORIG', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14396, 1292, 'PR_VAL_DOM', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14397, 1286, 'PF_SO_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14398, 1292, 'PR_PLA_BR_POREZNI', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14399, 1289, 'P_KASE_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14400, 165, 'BLK_SVE_SJ.SO_ID', 'NUMBER', 840);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14401, 1293, 'PR_DESTYPE_ORIG', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14402, 417, 'PARAMETRI.OZN_PORETKA', 'VARCHAR2', 130);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14403, 45, 'PARAMETRI.GMT_SIFRA', 'VARCHAR2', 80);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14404, 1292, 'PL_RP_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14405, 1286, 'PF_SJ_BROJ2', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14406, 165, 'BLK_SVE_SJ.GSJ_ID', 'NUMBER', 900);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14407, 165, 'BLK_SVE_SJ.OZN_ISPISATI_VPROGRAMA', 'VARCHAR2', 990);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14408, 1286, 'PF_OZN_ISPISATI_NAPOMENU', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14409, 1292, 'PF_PKARAC_PKARAC_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14410, 165, 'BLK_SVE_SJ.DATUM', 'DATE', 890);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14411, 1289, 'PR_EMAIL', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14412, 1286, 'PF_OZN_VIP', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14413, 1293, 'PR_PKAVLAS_VERZIJA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14414, 1293, 'PL_POREZNI_BROJ', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14415, 165, 'BLK_SVE_SJ.OZN_ISPISATI_NAPOMENU', 'VARCHAR2', 970);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14416, 1289, 'PS_VLAS_VERZIJA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14417, 165, 'BLK_SVE_SJ.SJ_BROJ2', 'VARCHAR2', 880);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14418, 165, 'BLK_SVE_SJ.SJ_ID1', 'NUMBER', 850);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14419, 33, 'PARAMETRI.PODNASLOV_L', 'VARCHAR2', 520);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14420, 1289, 'P_OJ_ID', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14421, 429, 'PF_DAT_POC', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14422, 1293, 'PL_OIB', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14423, 1289, 'P_DATUM2', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14424, 1292, 'PR_PLA_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14425, 1293, 'PF_SIFRA_JEZ', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14426, 429, 'PR_LAB_ZMPPROS', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14427, 1289, 'PS_VLASNIKPODATKA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14428, 429, 'PR_LAB_PONDOG', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14429, 1286, 'PF_OZN_DNEVNI', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14430, 33, 'PARAMETRI.VRSTA_RACUNA', 'VARCHAR2', 440);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14431, 1292, 'PR_PLA_NAZ_ULICE', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14432, 1289, 'P_REKAPITULACIJA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14433, 1293, 'PR_EMAIL', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14434, 429, 'PR_LAB_ZMPOPR', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14435, 1286, 'PS_RECVLAS_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14436, 1292, 'PF_FORM_NAME', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14437, 1264, 'PF_NASLOV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14438, 1286, 'PF_OZN_ISPISATI_PR', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14439, 1292, 'PR_PARAM_PKA_1012', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14440, 1286, 'PF_VSJ_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14441, 1292, 'PF_PKARAC_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14442, 45, 'PARAMETRI.GMT_NAZIV', 'VARCHAR2', 90);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14443, 165, 'BLK_SVE_SJ.SJ_ID2', 'NUMBER', 870);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14444, 1292, 'PF_PREDUJAM', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14445, 1289, 'PS_USER', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14446, 1292, 'PL_OIB', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14447, 1289, 'PS_PODNASLOV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14448, 429, 'PR_LAB_USL', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14449, 1292, 'PF_SIFRA_DOMJEZ', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14450, 1292, 'PR_BR_REDAKA_PKARACGAS', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14451, 1269, 'PF_WHERE_PAR', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14452, 1293, 'PR_GMPKOMAD_ID', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14453, 1293, 'PF_RAC_ID', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14454, 1292, 'PR_PLA_NAZ_DODATNI', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14455, 1292, 'PR_PLA_SIFRA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14456, 1289, 'P_NASLOV', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14457, 1292, 'PR_RAZMAK', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14458, 1292, 'PR_VAPLDOK_OZNAKA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14459, 165, 'BLK_SVE_SJ.GSJ_NAZIV', 'VARCHAR2', 920);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14460, 1292, 'PF_JEZ_SIFRA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14461, 412, 'PR_LAB_PROSTOR', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14462, 1292, 'PR_SLO_PARAGON', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14463, 1292, 'PR_GLN', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14464, 1292, 'PR_EMAIL_SUBJECT', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14465, 1286, 'PS_USER', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14466, 1286, 'PF_OZN_ISPISATI_REZ', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14467, 1286, 'PS_RECVLAS_VERZIJA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14468, 1293, 'PARAM_REC_1045', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14469, 1292, 'PR_BR_REDAKA_PKARNK', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14470, 165, 'BLK_SVE_SJ.VSJ_NAZIV', 'VARCHAR2', 950);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14471, 1292, 'PR_PLA_REG_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14472, 1289, 'PS_OJ_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14473, 429, 'PF_OZN_PORETKA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14474, 1293, 'PF_JEZ_SIFRA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14475, 1292, 'PS_VLASNIKPODATKA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14476, 1196, 'P_OJ_ID2', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14477, 429, 'PR_ZMPOJR_ID_POM', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14478, 429, 'PR_DATUM', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14479, 1286, 'PR_EMAIL', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14480, 1292, 'PR_OJ_SIFRA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14481, 429, 'PR_LAB_PONNAP', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14482, 1292, 'PF_PKAADR_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14483, 1286, 'PS_PODNASLOV1', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14484, 165, 'BLK_SVE_SJ.POSTELJINA', 'NUMBER', 1000);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14485, 429, 'PF_DAT_ZAV', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14486, 165, 'BLK_SVE_SJ.SJ_BROJ1', 'VARCHAR2', 860);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14487, 429, 'PS_PODNASLOV2', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14488, 33, 'PGAS_GLOBAL.OPIS7', 'VARCHAR2', 610);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14489, 77, 'PARAMETRI.AUTO_EXCEL', 'NUMBER', 180);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14490, 1293, 'PL_NAZIV_DOKUMENTA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14491, 165, 'BLK_SVE_SJ.VSJ_SIFRA', 'VARCHAR2', 940);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14492, 1286, 'PS_SO_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14493, 1286, 'PF_RUCNICI', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14494, 1286, 'PF_POSTELJINA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14495, 33, 'PGAS_GLOBAL_1.OPIS15', 'VARCHAR2', 670);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14496, 1292, 'PS_FILE_NAME', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14497, 429, 'PR_LAB_ZMPVPOS', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14498, 1292, 'PR_IZN_TECAJA_EUR', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14499, 1293, 'PR_JEZ_ID', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14500, 1292, 'PL_POREZNI_BROJ', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14501, 1292, 'PR_PKAVLAS_VERZIJA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14502, 429, 'PF_ZMPVPON_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14503, 277, 'PF_EXCEL_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14504, 1286, 'PF_DOB_DJETETA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14505, 1293, 'PR_RAC_UNOS_KORISNIK', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14506, 1293, 'PF_ISPIS_ARAN', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14507, 33, 'PARAMETRI.ISPIS_RN', 'VARCHAR2', 320);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14508, 139, 'P_VRSTA_RACUNA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14509, 1292, 'PR_PKARAC_UNOS_KORISNIK', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14510, 165, 'BLK_SVE_SJ.VSJ_ID', 'NUMBER', 930);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14511, 1259, 'PARAMETRI_NAP.AUTO_CSV', 'NUMBER', 90);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14512, 1286, 'PF_OZN_ISPISATI_VPROGRAMA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14513, 1293, 'PS_FILE_NAME', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14514, 1292, 'PR_PLA_POS_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14515, 1286, 'PS_VLASNIKPODATKA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14516, 1292, 'PR_BR_REDAKA_PKARACISP', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14517, 1289, 'P_DATUM1', 'DATE', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14518, 1292, 'PR_PKAVLAS_OZN_RACUNA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14519, 417, 'PARAMETRI.DAT_ZAV', 'DATE', 150);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14520, 1286, 'PR_DESTYPE_ORIG', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14521, 1292, 'PF_GMPKOM_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14522, 165, 'BLK_SVE_SJ.SO_SIFRA', 'VARCHAR2', 820);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14523, 1286, 'PS_PODNASLOV2', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14524, 165, 'BLK_SVE_SJ.POREDAK_OZNAKA', 'VARCHAR2', 960);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14525, 429, 'PF_ZMPSLU_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14526, 412, 'PR_LAB_DAT_POC', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14527, 1286, 'PS_RECVLAS_NAZ_LICENCE', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14528, 429, 'PF_ZMPOJR_ID', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14529, 1292, 'PR_OZN_IDENTIFIKATORA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14530, 1289, 'PS_VLAS_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14531, 1292, 'PR_PKARAC_OPIS', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14532, 412, 'PR_LAB_OPREMA', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14533, 1293, 'PS_USER', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14534, 1292, 'PR_SUBJECT', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14535, 165, 'BLK_SVE_SJ.SO_NAZIV', 'VARCHAR2', 830);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14536, 1289, 'PS_VLAS_NAZ_LICENCE', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14537, 165, 'BLK_SVE_SJ.RUCNICI', 'NUMBER', 1010);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14538, 165, 'BLK_SVE_SJ.OZN_SVAKI_SO', 'NUMBER', 810);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14539, 1293, 'PS_VLASNIKPODATKA', 'NUMBER', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14540, 1286, 'PF_POREDAK_OPIS', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14541, 1196, 'P_OJ_SIFRA_NAZIV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14542, 165, 'BLK_SVE_SJ.GSJ_SIFRA', 'VARCHAR2', 910);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14543, 1286, 'PF_SJ_BROJ1', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14544, 1269, 'PF_NASLOV', 'VARCHAR2', NULL);

INSERT INTO smet_mod_par (id, metmod_id, naziv, tip, rbr) VALUES
(14545, 1293, 'PR_SUBJECT', 'VARCHAR2', NULL);

